body {
    width: 100%;
    height: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    min-height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/intro-bg.jpg) no-repeat bottom left scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .body {
    display: table-cell;
    vertical-align: middle;
}

.section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.discography article {
    padding-bottom: 50px;
}

.discography a:visited, .discography a:link, .discography a.hover {
    color: #fff;
}
footer {
    color: #666;
}
